package net.yyc12345.teyvatcraft.items.gnosis;

import net.minecraft.item.Item;

public class GnosisPrototype extends Item {
    public GnosisPrototype(Settings settings) {
        super(settings);
    }
}
